"DisplayName" = "Se connecter au serveur";
"login name of user" = "nom d'utilisateur";
"Login" = "Connexion";
"password of user" = "mot de passe";
"Password" = "Mot de passe";
"url of server" = "nom d'hôte ou adresse IP";
"URL" = "URL";
